Feature: HandsOn Demo

  Scenario: Demo web shop login functionality
    Given Launch browser with url
    Then click on login button
    And  Give email
    And enter the password
    Then Login button
    Then Click logout
    
